GWT 2.7.0

## com.google.gwt.dom.client
Class BrowserEvents

    java.lang.Object
      com.google.gwt.dom.client.BrowserEvents

    public class BrowserEvents

extends java.lang.Object

Constant strings representing browser events.

Field Summary
`static java.lang.String` | `BLUR`
`static java.lang.String` | `CANPLAYTHROUGH`
`static java.lang.String` | `CHANGE`
`static java.lang.String` | `CLICK`
`static java.lang.String` | `CONTEXTMENU`
`static java.lang.String` | `DBLCLICK`
`static java.lang.String` | `DRAG`
`static java.lang.String` | `DRAGEND`
`static java.lang.String` | `DRAGENTER`
`static java.lang.String` | `DRAGLEAVE`
`static java.lang.String` | `DRAGOVER`
`static java.lang.String` | `DRAGSTART`
`static java.lang.String` | `DROP`
`static java.lang.String` | `ENDED`
`static java.lang.String` | `ERROR`
`static java.lang.String` | `FOCUS`
`static java.lang.String` | `FOCUSIN`
`static java.lang.String` | `FOCUSOUT`
`static java.lang.String` | `GESTURECHANGE`
`static java.lang.String` | `GESTUREEND`
`static java.lang.String` | `GESTURESTART`
`static java.lang.String` | `KEYDOWN`
`static java.lang.String` | `KEYPRESS`
`static java.lang.String` | `KEYUP`
`static java.lang.String` | `LOAD`
`static java.lang.String` | `LOADEDMETADATA`
`static java.lang.String` | `LOSECAPTURE`
`static java.lang.String` | `MOUSEDOWN`
`static java.lang.String` | `MOUSEMOVE`
`static java.lang.String` | `MOUSEOUT`
`static java.lang.String` | `MOUSEOVER`
`static java.lang.String` | `MOUSEUP`
`static java.lang.String` | `MOUSEWHEEL`
`static java.lang.String` | `PROGRESS`
`static java.lang.String` | `SCROLL`
`static java.lang.String` | `TOUCHCANCEL`
`static java.lang.String` | `TOUCHEND`
`static java.lang.String` | `TOUCHMOVE`
`static java.lang.String` | `TOUCHSTART`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BLUR

    public static final java.lang.String BLUR

See Also:
  Constant Field Values

### CANPLAYTHROUGH

    public static final java.lang.String CANPLAYTHROUGH

See Also:
  Constant Field Values

### CHANGE

    public static final java.lang.String CHANGE

See Also:
  Constant Field Values

### CLICK

    public static final java.lang.String CLICK

See Also:
  Constant Field Values

### CONTEXTMENU

    public static final java.lang.String CONTEXTMENU

See Also:
  Constant Field Values

### DBLCLICK

    public static final java.lang.String DBLCLICK

See Also:
  Constant Field Values

### DRAG

    public static final java.lang.String DRAG

See Also:
  Constant Field Values

### DRAGEND

    public static final java.lang.String DRAGEND

See Also:
  Constant Field Values

### DRAGENTER

    public static final java.lang.String DRAGENTER

See Also:
  Constant Field Values

### DRAGLEAVE

    public static final java.lang.String DRAGLEAVE

See Also:
  Constant Field Values

### DRAGOVER

    public static final java.lang.String DRAGOVER

See Also:
  Constant Field Values

### DRAGSTART

    public static final java.lang.String DRAGSTART

See Also:
  Constant Field Values

### DROP

    public static final java.lang.String DROP

See Also:
  Constant Field Values

### ENDED

    public static final java.lang.String ENDED

See Also:
  Constant Field Values

### ERROR

    public static final java.lang.String ERROR

See Also:
  Constant Field Values

### FOCUS

    public static final java.lang.String FOCUS

See Also:
  Constant Field Values

### FOCUSIN

    public static final java.lang.String FOCUSIN

See Also:
  Constant Field Values

### FOCUSOUT

    public static final java.lang.String FOCUSOUT

See Also:
  Constant Field Values

### GESTURECHANGE

    public static final java.lang.String GESTURECHANGE

See Also:
  Constant Field Values

### GESTUREEND

    public static final java.lang.String GESTUREEND

See Also:
  Constant Field Values

### GESTURESTART

    public static final java.lang.String GESTURESTART

See Also:
  Constant Field Values

### KEYDOWN

    public static final java.lang.String KEYDOWN

See Also:
  Constant Field Values

### KEYPRESS

    public static final java.lang.String KEYPRESS

See Also:
  Constant Field Values

### KEYUP

    public static final java.lang.String KEYUP

See Also:
  Constant Field Values

### LOAD

    public static final java.lang.String LOAD

See Also:
  Constant Field Values

### LOADEDMETADATA

    public static final java.lang.String LOADEDMETADATA

See Also:
  Constant Field Values

### LOSECAPTURE

    public static final java.lang.String LOSECAPTURE

See Also:
  Constant Field Values

### MOUSEDOWN

    public static final java.lang.String MOUSEDOWN

See Also:
  Constant Field Values

### MOUSEMOVE

    public static final java.lang.String MOUSEMOVE

See Also:
  Constant Field Values

### MOUSEOUT

    public static final java.lang.String MOUSEOUT

See Also:
  Constant Field Values

### MOUSEOVER

    public static final java.lang.String MOUSEOVER

See Also:
  Constant Field Values

### MOUSEUP

    public static final java.lang.String MOUSEUP

See Also:
  Constant Field Values

### MOUSEWHEEL

    public static final java.lang.String MOUSEWHEEL

See Also:
  Constant Field Values

### PROGRESS

    public static final java.lang.String PROGRESS

See Also:
  Constant Field Values

### SCROLL

    public static final java.lang.String SCROLL

See Also:
  Constant Field Values

### TOUCHCANCEL

    public static final java.lang.String TOUCHCANCEL

See Also:
  Constant Field Values

### TOUCHEND

    public static final java.lang.String TOUCHEND

See Also:
  Constant Field Values

### TOUCHMOVE

    public static final java.lang.String TOUCHMOVE

See Also:
  Constant Field Values

### TOUCHSTART

    public static final java.lang.String TOUCHSTART

See Also:
  Constant Field Values

GWT 2.7.0